.static-page {
    padding-top: 145px; /* 145 */
}

.menu-box > li > div {
    opacity: 0.95; /* lenyíló menü átlátszóság */
    filter: alpha(opacity=95);
}

.section-menu .menu-box > li.active > div > ul.menu-sub {
    /*display: none;   aktív menüpontok nem nyílnak le alapból */
}

.answer a {
    color: #d2232a;
}

.section-news {
    padding-top: 0px;
}

.section-news .header {

    display: table;

    width: 100%;
    height: 240px;
}

.section-news .header .bg {
    position: absolute;

    width: 100%;
    height: 240px;

    background-size: cover;
    background-position: center center;

    opacity: 0.5;
}

.section-news .header .details {
    position: relative;

    display: table-cell;

    height: 100%;
    width: 100%;

    vertical-align: middle;
    text-align: center;

    color: #000;
}

.section-news .header .details h1 {
    font-weight: 700;
}

.page-gallery .row {
    margin-bottom: 25px;
    text-align: center;
}

.page-gallery .name {
    display: inline-block;
    margin-top: 5px;
}

.rentform {
    border: 1px solid #ededed;
    display: inline-block;
    padding: 20px;
}

.rentform h3 {
    margin-top: 0px;
}

.rentform input {
    width: 100%;
}

.rentform .ingatlan-checkboxes label {
    margin-right: 15px;
    font-weight: normal;
}

.rentform .ingatlan-label,
.rentform .ingatlan-question {
    font-weight: bold;
}

.rentform button {
    border: none;
    background: none;
    background-color: #8fc243;
    color: #fff;
    font-weight: bold;
    padding: 5px 15px;
}

.iotform {
    border: 1px solid #ededed;
    display: inline-block;
    padding: 20px;
}

.iotform h3 {
    margin-top: 0px;
}

.iotform input {
    width: 100%;
}

.iotform input[type="checkbox"] {
    width: auto;
}

.iotform textarea {
    width: 100%;
    height: 100px;

}

.iotform .iot-label,
.iotform .iot-question {
    font-weight: bold;
}

.iotform button {
    border: none;
    background: none;
    background-color: #8fc243;
    color: #fff;
    font-weight: bold;
    padding: 5px 15px;
}

.staticpage-bottom-menu .content {
    padding-top: 0px;
}

.staticpage-bottom-menu h3 {
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 17px !important;
}

.staticpage-bottom-menu .level2table {
    table-layout: fixed;
    width: 100%;
    margin-bottom: 10px;
    border-spacing: 10px;
    border-collapse: separate;
    margin-left: 0px;
}

.staticpage-bottom-menu .level2 {
}

.staticpage-bottom-menu .level2 td {
    border: solid #dddddd 1px;
    padding-top: 13px;
    padding-right: 30px;
    padding-bottom: 10px;
    width: 30%;
    padding-left: 10px;
}

.staticpage-bottom-menu .level2 td a {
    color: #000;
    font-weight: normal;
}

.staticpage-bottom-menu .level2 td:before {
    content: "" !important;
    margin-right: -5px !important;
    background: transparent url("img/icon-next-green.svg") no-repeat scroll 50% bottom !important;
    background-size: 15px 15px !important;
    width: 30px !important;
    height: 15px !important;
    display: inline-block !important;
    position: relative !important;
    top: 2px !important;
}

.staticpage-bottom-menu li h3:before {
    content: "" !important;
    margin-right: -5px !important;
    background: transparent url("img/icon-next-green.svg") no-repeat scroll 50% bottom !important;
    background-size: 15px 15px !important;
    width: 30px !important;
    height: 15px !important;
    display: inline-block !important;
    position: relative !important;
    top: 2px !important;
}

.staticpage-bottom-menu li {
    padding-left: 0px !important;
}

.staticpage-bottom-menu li:before {
    display: none !important;
}

.staticpage-bottom-menu li h3 {
    display: inline-block;
    width: 100%;
    border: solid #dddddd 1px;
    background-color: #dddddd;
    padding: 10px;
}

.staticpage-bottom-menu li h3 a {
    color: #000 !important;
}

/* főoldal, kiemelt szolgaltatas blokkok */

.blocks-3 .block .description {
    width: 50%;
}

.blocks-3 .block .preview {
    width: 50%;
}

.carousel-caption {
    /* display: block !important; */
}

@media screen and (min-width: 1024px) {
    .carousel-caption {
        font-size: 18px;
    }
}

@media only screen and (max-width: 767px) {
    .carousel-caption {
        position: relative !important;
        display: block !important;
        margin-left: 0px !important;
        left: 0px !important;
        width: 100% !important;
        padding-top: 20px !important;
        min-height: 180px;
    }

    .carousel-caption h3 {
        margin-top: 0px;
    }

    #carousel .item .container {
        padding: 0px;
        width: 100% !important;
    }

}

#carousel {
    overflow: hidden;
}

.static-page .faqs {
    border: solid #dadada 1px;
    margin-bottom: 30px;
}

.more-news:before {
    content: '';
    display: inline-block;
    width: 22px;
    height: 22px;
    background: transparent url("img/icon-more-news.svg") no-repeat 50% 50%;
    margin-right: 10px;
    position: relative;
    top: 5px;
}

.page-video {
    position: relative;
    width: 100%;
    padding-top: 56.25%; /* 16:9 */
}

.page-video #myElement,
.page-video iframe {
    top: 0px;
    position: absolute;
    width: 100%;
    height: 100%;
}

.static-menu-item {
    padding-right: 5px;
    display: inline-block;
    list-style-type: none;
}

.static-menu-item a:after {
    content: "▶";
    color: #94c94b;
    padding-left: 3px;
}

.submenu-list {
    margin-left: -40px;
    margin-top: 20px;
}

.iot-dev-form .row{
    margin-top: 10px;
}